@import url("center_3.7.7.css");
@import url("formulare_3.7.7.css");
@import url("kopf_3.7.7.css");
@import url("layout_3.7.7.css");
@import url("module_3.7.7.css");
@import url("navigation_3.7.7.css");
@import url("registrierung_3.7.7.css");
@import url("swe_3.7.7.css");
@import url("tabellen_3.7.7.css");
@import url("produkttabellenconf_3.7.7.css");
@import url("content_3.7.7.css");

*{
	padding: 0;
	margin: 0;
}

img {
	border: none;
}


/* Cleartype im IE7 abschalten */
body{
	filter: alpha(opacity=100);
	opacity: 1.0;
	background-color: #fff;
	width: 100%;
	height: 100%;
}

html, body{
	background-color: #e2e2e2;
	color: #000;
	font:  12px Arial, Helvetica, sans-serif;
	line-height:15px;
}

/** generell keine Unterstreichung auf Links */
a {text-decoration: none;}


/* Layout */
div.main {
	position: relative;
	display: block;
	width: 1004px;
}

div.leftContent {
	width: 200px;
	margin: 0 15px 0 0;
	float: left;
}

div.contMain {
	background: #fff url(../img/bg_main_top.gif) top left repeat-x;
	position: relative;
	float: left;
	display: block;
	width: 772px;
	min-height: 400px;
	margin:0 0 15px 0; 
	padding:0 0 5px 0;

	/* IE Patch fuer Tabellen die den Content sprengen */
	/* Nachteil: es kann nichts unterhalb von contMain positioniert werden.  */
	/*-position: absolute;*/

	/* alternativer IE Patch fuer Tabellen die den Content sprengen */
	/* Nachteil: die Daten der rechten Spalten sind nicht mehr sichtbar */
	/*-overflow: hidden;*/
}

*html div.contMain {
	height: 410px;
}

div.contMain h1{
	display: block;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #333;
	padding: 2px 0 2px 20px;
	background: #333 url(../img/bg_h4.gif) top left repeat-x;
	margin-bottom: 14px;
}

/** IE Hack for setting the width of h1 in IE 6 only !! */
*div.contMain h1#errorh1 {_width:100%;}


div.contMain h2,
div.contMB h2 {
	position: relative;
	display: block;
	margin: 0 20px 0 20px;
	-margin: 0 18px 0 20px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #333;
	padding: 2px 10px 2px 10px;
	background: #333 url(../img/bg_h4.gif) top left repeat-x;
}

div.contMain .einspaltigCont h2,
div.contMain .zweispaltigCont h2,
div.contMain .dreispaltigCont h2,
div.contMain .modulEinspaltig h2,
div.contMain .modulZweispaltig1 h2,
div.contMain .modulDreispaltig h2 {
	margin: 0;
}

div.contMain h3,
div.contMB h3 {
	font: bold 13px Arial, Helvetica, sans-serif;
	margin: 0 20px 0 20px;
	color: #333;
}


div.contMain h4,
div.contMB h4 {
	font: bold 13px Arial, Helvetica, sans-serif;
	margin: 7px 13px 0 10px;
	color: #333;
}


div.contMain h5,
div.contMB h5{
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #333;
}


div.contMain p,
div.contMB p{
	font-size: 11px;
	margin: 6px 20px 20px 0;
}

.clearboth {
	clear:both;
	height:1px;
}


/*
 * downloadLink
 */

a.download {
    text-decoration:none;
}

a.downloadLink{
	display:block;
	padding: 2px 0 0 20px;
	float: left;
	text-decoration:none;
}
a.downloadLink:hover{
	text-decoration:underline;
	color: #7694b4;
}
a.doc, span.doc { background: url(../img/icons/i_doc.gif) left top no-repeat;}
a.pdf, span.pdf { background: url(../img/icons/i_pdf.gif) left top no-repeat;}
a.xls, span.xls { background: url(../img/icons/i_xls.gif) left top no-repeat;}
a.csv, span.csv { background: url(../img/icons/i_sonstige.gif) left top no-repeat;}
a.zip, span.zip { background: url(../img/icons/i_zip.gif) left top no-repeat;}
a.mpg, span.mpg { background: url(../img/icons/i_sound.gif) left top no-repeat;}
a.sonstige, span.sonstige { background: url(../img/icons/i_sonstige.gif) left top no-repeat;}

/*
 * downloadLink
 */
span.downloadLink {
	padding: 2px 0 0 20px;
	display: block;
	text-decoration:none;
	color: #333;
}
span.downloadLink span.filesize2 {
	padding: 2px 0 0 8px;
	color: #000;
}

.filesize{
	display:block;
	float:left;
	padding:2px 0 0 8px;
}

h2.zweispaltig {
	width: 472px;
}

div.zweispaltig {
	width: 480px;
}


/*Newsdatum im Reiter*/
span.textnormal {
	font-weight: normal;
}

/** JQuery D&D Support */
LI.ui-draggable {
	font-size: 11px;
	cursor: pointer;
}

div.ui-droppable a {
	margin-left: 10px;
}

div.droppable-active {
	opacity:1;
}

div#ldapGruppennamen {
    border: 1px solid #fff;
}

div.droppable-hover {
    border: #006 solid 1px !important;
}

div.sitemap {
	margin-bottom: 20px;	
}

.highlighted {
    font-weight: bold;
}

div#printViaBrowser {
    display:none;
}
